Subject: Re: [bug#67902] [PATCH 00/95] PHP package chain.

From: Ludovic Courtès <[email-masked]>
Date: Fri, 05 Apr 2024 22:12:05 +0200

Hey Nicolas,

Wilko Meyer <[email-masked]> skribis:

> I applied v1 of the patchset and the one patch of v2 locally, which
> worked pretty well. Patch 01/95 introducing abfngen got rejected, so I
> manually applied the changes:

[...]

> However I cannot get phpunit to be build successfully as one dependency
> php-doctrine-instantiator seems to be faulty. I'm not too familiar
> with guixes composer/php build system, but as far as I can see it fails
> while creating the autoload_conf.php:

Could you look into these issues?

I know nothing about PHP but I’m happy to apply the patch series when
the two of you tell me it’s ready.

Thanks,
Ludo’.